<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
?>
<?php

$cfg_groups = '';
$configuration_groups_query = tep_db_query("select configuration_group_id as cgID, configuration_group_title as cgTitle from " . TABLE_CONFIGURATION_GROUP . " where visible = '1' order by sort_order");
while ($configuration_groups = tep_db_fetch_array($configuration_groups_query)) {
	if ($configuration_groups['cgID'] == '150') {
		$cfg_groups .= tep_admin_files_boxes_new(FILENAME_CONFIGURATION,$configuration_groups['cgTitle'],'200','gID=' . $configuration_groups['cgID']). "\n";
	}
}
$cfg_groups =  tep_admin_files_boxes_new(FILENAME_CUSTOMERS, BOX_CUSTOMERS_CUSTOMERS,'200') .
			   tep_admin_files_boxes_new(FILENAME_ORDERS, BOX_CUSTOMERS_ORDERS,'200') .
			   tep_admin_files_boxes_new(FILENAME_MCUSTOMERS_GROUPS, BOX_CUSTOMERS_GROUPS,'200') .
			   tep_admin_files_boxes_new(FILENAME_MANUDISCOUNT, BOX_MANUDISCOUNT,'200') .
			   tep_admin_files_boxes_new(FILENAME_BATCH_PRINT, BOX_BATCH_PRINT,'200') .
			   tep_admin_files_boxes_new('ksiazka_nadawcza.php', 'Wydruk książki nadawczej dla P.P.','200') .
			   tep_admin_files_boxes_new(FILENAME_CUSTOMERS_POINTS, BOX_CUSTOMERS_POINTS,'200') .
			   tep_admin_files_boxes_new(FILENAME_CUSTOMERS_POINTS_PENDING, BOX_CUSTOMERS_POINTS_PENDING,'200') .
			   tep_admin_files_boxes_new(FILENAME_CUSTOMERS_POINTS_REFERRAL, BOX_CUSTOMERS_POINTS_REFERRAL,'200').  $cfg_groups ;

echo '<li>'.BOX_HEADING_CUSTOMERS.'<ul class="submenu">'.$cfg_groups.'</ul></li>';
?>
